* {
  direction: rtl;
  font-family:arial;
}

body {
margin:0;
}
header {
  position:relative;
background-color: #FFDF00;
width: 100%;
box-shadow: rgb(208, 208, 208) 0px 3px 3px;
}
header>div {
width:900px;
margin:auto;
padding:10px;
}
#navigation>ul {
  list-style: none;
  overflow: hidden;
  padding:0;
  margin:0;
  position:absolute;
  right:120px;
  bottom:0;
  width:720px;
}
  
  #navigation>ul>li {
    height:100px;
    float:right;
  }
  #navigation>ul>li>a {
    float:right;
    display:block;
    padding:5px 15px;
    color:white;
    text-decoration:none;
    font-size:18px;
    height:34px;
    font-weight:bold;
  }
  #navigation>ul>li:first-child>a{ 
    border:0;
    padding:0 10px;
  }
  #navigation>ul>li>a:hover,#navigation>ul>li>a.on {
    background:#ffd900;
    color:#464646;
  }




footer {
margin-top:40px;
background-color: #FFDF00; 
border-top:solid 2px #815C41; 
width:100%; 
overflow: hidden; 
padding-bottom: 10px;
}
footer>div{
width:900px;
margin:auto;

padding: 40px;
overflow: hidden;
}
.footer-col {
float:right; 
margin-left:50px; 
font-size:12px;
}
.footer-col a {
display:block;
margin:3px 0;
color:#8b0304;
text-decoration:none;
}





#container {
  width:900px;
  margin:5px auto;
  overflow: hidden;
}
#container>#right {
  width:180px;
  float:right;
}
#stage { 
  float:right;
  width:700px;
}
#container>#left {
  width:130px;
  float:left;
}
/* ///////////////////////////// BREAD CRUMBS ///////////////////////////////// */
ul#breadcrumbs {
  height: 50px;
  width:100%;
}
ul#breadcrumbs *{
	color:		black;
	font-size:	12px;
}

ul#breadcrumbs span>img{
	width:		14px;
	height:		12px;
	border:		0;
	float: 		right;  
	position: 	relative;
	top: 		1px;
	left: 		3px;
}
ul#breadcrumbs, ul#breadcrumbs ul {
	padding:		0;
	margin:			0;
	list-style:		none;
	display:		inline-block;
}
ul#breadcrumbs
{
	padding:	2px 10px 0 0;
	margin:		0;
}
	ul#breadcrumbs li, ul#breadcrumbs li>a
	{
		display:		inline-block;
		font-size:	12px;
	}
		ul#breadcrumbs li>span {
			padding:			3px 0 0 16px; 
			background:			url('../images/bc_bullet.gif') no-repeat 5px 9px;
			color:				#464646;
			font-size:	12px;
            
		}
		ul#breadcrumbs li.current>span {
			padding-left:		0; 
			background:			none;
		}
/* //////////////////////// Contact Form ////////////////////////// */
#contact label{
  width:80px;
  float:right;
  margin-bottom:6px;
}
#contact label+input{
  width:120px;
  float:right;
  margin-bottom:6px;
}
#contact textarea {
  clear:both;
}
h1{
  font-size:24px;
  border-bottom:1px solid silver;
  margin:0 0 5px 0;
  padding:0 0 5px 0;
  color:#464646;
}
h2{
  color:#114b9a;
  font-size:18px;
  margin:30px 0 1px 0;
}
h3{
  color:#0071a2;
  font-size:16px;
  margin:20px 0 1px 0;
  text-decoration: underline;
}
#stage p {
  margin:0 0 15px 0;
}

#stage ul.pages {
  list-style:none;
  margin:0;

padding: 0;
}
  #stage ul.pages>li{
    margin:0 0 5px 0;
    padding:0;
    width:500px;
    list-style:none;
    overflow:hidden;
  }
    #stage ul.pages>li>a{
      margin-top:15px;
      display:block;
    }
    #stage ul.pages>li>img {
        float:right;
        margin-left:15px;
        border:1px solid silver;
    }
#stage ul {
  margin-right:20px;
  list-style: disc;
}
  #stage ul>li {
    padding: 5px;
    list-style: disc;
  }
/* ////////////////// SIDE NAV ///////////////////////////*/
.side-cats {
margin:0;
padding:0;
list-style:none;
}
.side-cats>li {
  margin-bottom:10px;
}
.side-cats ul {
  padding-right:20px;
}












#comparePricesBox
{
	background:		#e7e6e2;
	border-width:	4px 0 4px 0;
	border-color:	#898987;
	border-style:	solid;
	margin:			5px 25px 10px 5px;
	padding:		7px 10px 0px 7px; 
	float:			left; 
	font-size:		13px; 
	width:			190px;
}
#comparePricesBox h2
{
	margin:0;
}

#prices-table{
margin:15px auto;
}
#prices-table td,#prices-table th {
padding: 5px 10px;
}
#prices-table tr:nth-child(even){
background: #F9F9F9;
}

#prices-table tr:nth-child(odd){
background:#E0F1FF;
}
#prices-table th {
text-align:right;
}


#eilat-links {
margin-top:45px;
}
#eilat-links ul {
padding: 0 20px;
margin: 3px 0;
}


.testimonial 
{
    background: url("../images/right176.png") no-repeat right top;
    padding:    8px 85px 0 0;
    position:   relative;
    margin:     70px 20px;
overflow: hidden;
}
.testimonial p 
{
    margin: 0 0 1em 0;
}
.testimonial-footer 
{
    background: url("../images/text3.png") no-repeat 0 0;
    position:absolute;
    left:0;
    bottom:0;
    width:64px;
    height:64px;
    
}
.testimonial-photo-container {
float:left;
border:1px solid black;
background-color:#FFDF00;
font-size:0.8em;
text-align:center;
margin:7px 15px 20px -15px;
padding-bottom: 0.2em;
}
.testimonial-photo-container img {
border-bottom: 1px solid black;
}



.gallery-item {
margin: 1em auto 3em auto;
text-align:center;
display:inline-block;
background:#FFDF00;
border:1px solid black;
}
.gallery-item img {
display:block;
}
.gallery-item-caption {
border-top:1px solid black;
padding: 0.3em;
}